Permalink
Browse files

updated readme to note that this is incompatible with Coda 2

  • Loading branch information...
1 parent 34a4154 commit a0cd158add9f8beff4b7dee3a429d3c39d64ccc7 @jbergantine committed May 25, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.markdown
View
@@ -4,7 +4,7 @@ Specials Board: A Light-On-Dark .seestyle Theme for Panic Coda
Requirements
------------
-Panic Coda 1.6.11 or higher. For Panic Coda Versions less than 1.6.11 use [Specials Board v2.1](http://github.com/jbergantine/Specials-Board/downloads)
+Panic Coda 1.6.11 - 1.7.x. For Panic Coda Versions less than 1.6.11 use [Specials Board v2.1](http://github.com/jbergantine/Specials-Board/downloads). This version is incompatible with Panic Coda 2.0 and higher which include it by default.
Installation
------------

0 comments on commit a0cd158

Please sign in to comment.